.auth_contariner {
  margin: 24px 16px;
  padding: 8px;
  display: flex;
  /* justify-content: center; */
  align-items: center;
  min-height: calc(100vh - 250px);
  flex-direction: column;
}
.auth_form {
  background-color: rgb(198, 198, 198);
  padding: 12px 28px;
  border-radius: 8px;
  display: flex;
  align-items: center;
  flex-direction: column;
  div {
    padding: 4px;
    margin: 8px 0px;

    input {
      font-size: 16px;
      border: none;
      outline: none;
      padding: 8px 12px;
      border-radius: 4px;

    }
    button {
      background-color: rgb(71, 71, 216);
      color: #ffffff;
      padding: 12px;
      font-size: 16px;
      font-weight: bold;
      width: 200px;
      text-align: center;
      cursor: pointer;
      border: 0;
      border-radius: 4px;

    }
  }
 
}
.login_footer {
  display: flex;
  flex-direction: column;
  /* background-color: blue; */
  align-self: stretch;
}
.login_footer > span:first-child {
  align-self: flex-end;
  margin: 8px 0px;
  font-size: 12px;
  font-weight: 700;
  cursor: pointer;
}
.login_footer > span:last-child {
  align-self: center;
  margin: 4px 0px;

  a {
    color:#3f3d3d;
    cursor:pointer;
  }
}
/* .login_form > div {
  
} */
